TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #006600; PADDING-TOP: 0px; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-ALIGN: justify
}
BODY {
	FONT-SIZE: 11px; MARGIN-LEFT: 0px; COLOR: #006600; MARGIN-RIGHT: 0px; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-ALIGN: justify
}
A:link {
	COLOR: #006600
}
A:visited {
	COLOR: #006600
}
H1 {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 4px; COLOR: #004400; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	MARGIN-TOP: 0px
}
.content {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.comment {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1.directLinksHead {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center bottom; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND-IMAGE: url(/semanticportal/images/hr.gif); PADDING-BOTTOM: 2px; MARGIN: 4px 0px 0px; COLOR: #006600; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
P.directLinksHead {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center bottom; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/semanticportal/images/hr.gif); PADDING-BOTTOM: 2px; MARGIN: 4px 0px 0px; COLOR: #006600; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.directLinks:link {
	TEXT-DECORATION: none
}
.directLinks:visited {
	TEXT-DECORATION: none
}
.directLinks:hover {
	COLOR: #99ff99; TEXT-DECORATION: none
}
UL.directLinksItems {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
LI.directLinksItems {
	
}
P.h1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 2px; COLOR: #006600; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
TABLE.head {
	BORDER-LEFT-COLOR: #f8f8f8; BORDER-BOTTOM-COLOR: #aaaaaa; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #f8f8f8; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BACKGROUND-COLOR: #e8e8e8; BORDER-RIGHT-COLOR: #aaaaaa; BORDER-BOTTOM-STYLE: solid
}
TABLE.summary {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #006600; PADDING-TOP: 0px; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-ALIGN: justify
}
TH.summary {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003300; BACKGROUND-COLOR: #669966
}
TR.summary1 {
	BACKGROUND-COLOR: #ccffcc
}
TR.summary2 {
	BACKGROUND-COLOR: #99cc99
}
TR.summary_delayed {
	BACKGROUND-COLOR: #ff3333
}
TR.summary_next {
	BACKGROUND-COLOR: #ffff33
}
TR.summary_delivered {
	BACKGROUND-COLOR: #e8e8e8
}
TD.border {
	BACKGROUND-IMAGE: url(/semanticportal/images/lateral_border.gif); BACKGROUND-REPEAT: repeat-y
}
UL {
	MARGIN: 0px 0px 0px 15px
}
